package abacus.springboot.example.api.view;

// 货品查询
public class JcProduct {

	private String billid;
	private String billin;
	private String billhg;
	private String account;
	private String accountname;
	private String product;
	private String productname;
	private String wdtbillout;
	private int quantity;
	private int numbers;
	private String goodsid;
	
	public String getGoodsid() {
		return goodsid;
	}
	public void setGoodsid(String goodsid) {
		this.goodsid = goodsid;
	}
	public int getQuantity() {
		return quantity;
	}
	public void setQuantity(int quantity) {
		this.quantity = quantity;
	}
	public int getNumbers() {
		return numbers;
	}
	public void setNumbers(int numbers) {
		this.numbers = numbers;
	}
	public String getBillid() {
		return billid;
	}
	public void setBillid(String billid) {
		this.billid = billid;
	}
	public String getBillin() {
		return billin;
	}
	public void setBillin(String billin) {
		this.billin = billin;
	}
	public String getBillhg() {
		return billhg;
	}
	public void setBillhg(String billhg) {
		this.billhg = billhg;
	}
	public String getAccount() {
		return account;
	}
	public void setAccount(String account) {
		this.account = account;
	}
	public String getAccountname() {
		return accountname;
	}
	public void setAccountname(String accountname) {
		this.accountname = accountname;
	}
	public String getProduct() {
		return product;
	}
	public void setProduct(String product) {
		this.product = product;
	}
	public String getProductname() {
		return productname;
	}
	public void setProductname(String productname) {
		this.productname = productname;
	}
	public String getWdtbillout() {
		return wdtbillout;
	}
	public void setWdtbillout(String wdtbillout) {
		this.wdtbillout = wdtbillout;
	}
}
